name: Lerato Thipe
locality: 
country: South Africa
role: <a href="">Candidate Experience Specialist</a>
reports_to: aleayala
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: leratot
departments:
  - Talent Acquisition
specialty: 
expertise:
story:

